.Header{
    width: 100%;
    height: 180px;
    background-color: aquamarine;
    position: relative;
}
.headerTop{
    position: absolute;
    background-color: #ecfdff;
    top : 30px;
    left :0px;
    width: 100%;
    height: 150px;
    background-image: url("../src/assets/Images/bghdfinally.png");
    background-repeat: no-repeat;
}

.headerAll{
    display: flex;
    justify-content: space-between;
    position: absolute;
    bottom : 30px;
    
}

.divNavBar{
    display: flex;
    position: absolute;
    right : -350px;
    top : -20px;
}

.aTagTopHeader{
    text-decoration: none;
    color : black;
}

.aTagTopHeader :hover{
    color : black;
    
}

.topInfo{
    background-color: #222;
    width: 100%;
    height: 30px;
    position: static;
    top: 0;
    
}
.topInfoContent{
    display: flex;
   justify-content: space-between;
}

.aTopinfoRight{
    text-decoration: none;
    padding-right: 20px;
    color: white;
    font-size: 10px;
}
.aNavBarHeader {
    color : black;
    font-size: 30px;
    padding-left: 10px;
    padding-top: 10px;
}

/* Footer */
.footerBottom{
    /* position: fixed;
    bottom: 0; */
    width: 100%;
    height: 200px;
    background-color: #222;
    margin-top: 30px;
}

.ulStyleType{
    list-style-type: none;
    margin-right: 20px;
    text-align: left;
}

.aLiStyle{
    text-decoration: none;
    color : white;  
}

.aSocialFooter{
    text-decoration: none;
    color : white;
}

.aSocialIcon{
    text-decoration: none;
    color : white;
    font-size: 30px;
    margin-right: 10px;
    text-align: center;
}

/* HomePage-Content */
.homepageContent{
    width: 100%;
    height: 100%;
    background-color:white;
    /* padding-top: 40px; */
}

.Carousel{
    width: 100%;
    height: 700px;
}

.Slide1{
    width: 80%;
    height: 800px;
    position: relative;
    background-image: url("../src/assets/ImagesSlide/Fashiongirl.jpg");
    text-align: center;
    
}

.Slide2{
    width: 80%;
    height: 800px;
    position: relative;
    background-image: url("../src/assets/ImagesSlide/Fashiongirl1.jpg");
    background-size: 80% 800px;
    background-position: right;
    
    
}

.h1SLide1{
    font-size: 80px;
    font-style: italic;
    color : white;
    font-weight: 600;
}
.buttonSlide2{
    font-style: italic;
    width: 200px;
    height: 50px;
    margin-top: 150px;
    margin-left: -90px;
}

.pSlide2{
    color: black;
    font-weight: 500;
    font-size: 20px;
    font-style: italic;
}
/* button  */
.btnProductBuy{
   border: 5em;
   cursor: pointer;
   outline: none;
   font-size: 16px;
   -webkit-transform: translate(0);
   transform: translate(0);
   background-image: linear-gradient(45deg, #4568dc, #b06ab3);
   padding: 0.7em 2em;
   border-radius: 65px;
   box-shadow: 1px 1px 10px rgba(255, 255, 255, 0.438);
   -webkit-transition: box-shadow 0.25s;
   transition: box-shadow 0.25s;
   color: white;
   text-decoration: none;
}

.btnProductBuy .text {
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-image: linear-gradient(45deg, #4568dc, #b06ab3);
}

.btnProductBuy:after {
    content: "";
    border-radius: 18px;
    position: absolute;
    margin: 4px;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: -1;
    background: #0e0e10;
  }





